Únase a ImportGenius para ver la actividad de importación/exportación de todas las empresas de Estados Unidos. Monitoree a sus competidores, obtenga oportunidades de transporte de carga, haga cumplir acuerdos de exclusividad, conozca mejor sus fábricas en el extranjero y mucho más. Registro instantáneo.
Obtener datos de Estados Unidos por $229 Total de envíos
2
Socios comerciales
1
Socio principal
M/s. Safe Food Corporation
Puertos
1
Puerto principal
New York/newark Area, Newark, New Jersey
Información de contacto
M/s. Deyanat Ltd
Kabul Jalalabad St, Pule Charkhi, Kabul Afghanistan 93-3008273907 Tel Ex 93-30082 73
Registros de M/s. Deyanat Ltd
Obtenga un historial completo del proveedor
Actualizado:
Resumen
Total 2Total Envíos
2
Total de envíos de 1 nov 2006 a 27 oct 2019
Proveedor Envíos
Los datos precisos y los puntos del gráfico solo están disponibles para suscriptores de pago
Principales socios comerciales
Leyenda
Puertos destacados
Leyenda
- New York/Newark Area, Newark, New Jersey
Envíos
Últimos 2 de 2| # | Conocimiento de embarque | Producto | Importador | Fecha de llegada | País de origen | Peso bruto KG | Cantidad |
|---|---|---|---|---|---|---|---|
| 1 | SAFM753141346 | Afghan Processed Red Raisins 3X40 Cnt (Packed In Cartons) Total Net Weight: 78,750.00 kg S Total Gross Weight: 81900.0 0 kg Ref: RFC-210-31 Ref: R FC-211-31 Ref: RFC-212-31 Afghan Processed Red Raisins 3X40 Cnt (Packed In Cartons) Total Net Weight: 78,750.00 kg S Total Gross Weight: 81900.0 0 kg Ref: RFC-210-31 Ref: R FC-211-31 Ref: RFC-212-31 Afghan Processed Red Raisins 3X40 Cnt (Packed In Cartons) Total Net Weight: 78,750.00 kg S Total Gross Weight: 81900.0 0 kg Ref: RFC-210-31 Ref: R FC-211-31 Ref: RFC-212-31 | M/S. SAFE FOOD CORPORATION | 2 abr 2013 | Pakistan | 82,072 kg | 6300 CTN |
| 2 | CMDUPK2322950 | 1550 Cartons Net Weight: 19,375.00 kg Total Pkgs 3100 Cartons 1550 Ctns Afghan Processed Red Raisins 2X20 Cnt (Packed In Cartons) Total Net Weight: 38,750 kg Total Grs Weight: 40,300 kg Net Weight: 19,375.00 kg Ref: RFC-208-31 Ref: RFC-209-31 (Freight Pre Paid) | M/S. SAFE FOOD CORPORATION | 26 mar 2013 | Pakistan | 44,700 kg | 3100 PCS |
Importadores
Total 1- 1M/S. SAFE FOOD CORPORATIONNew York/Newark Area, Newark, New Jersey · Más reciente 2 abr 20135 cont.126,772 kg
Acerca de
Información de contacto
Proveedor
M/s. Deyanat Ltd
Kabul Jalalabad St, Pule Charkhi, Kabul Afghanistan 93-3008273907 Tel Ex 93-30082 73
Envío de muestra de M/s. Deyanat Ltd
Conocimiento de embarque:SAFM753141346
Fecha de llegada:
Producto
Número de contenedor: MRKU3513886
| Carga #1 | ||
Descripción Afghan Processed Red Raisins 3X40 Cnt (Packed In Cartons) Total Net Weight: 78,750.00 kg S Total Gross Weight: 81900.0 0 kg Ref: RFC-210-31 Ref: R FC-211-31 Ref: RFC-212-31 | ||
Palabras clave afghan processed red raisins | Código HS Datos no disponibles | Cantidad de piezas 2100 |
Longitud 4000 | Altura 906 |
Ancho 802 | Estado de carga Loaded |
Precinto 3349149, PK0909972 | Descripción del equipo G0 |
Tipo 40 Foot Bulk Container, Closed | Tipo de servicio Container Yard |
Número de contenedor: MSKU0854221
Número de contenedor: PONU7411565
Tránsito
Transportista SAFMARINE CONTAINER LINES (HEREINAFTER SAFMARINE) | Código del transportista SAFM |
Dirección del transportista GIRALDA FARMS #2 MADISON AVE PO BOX 880 | Número de contacto del transportista Datos no disponibles |
Buque registrado en Datos no disponibles | Puerto extranjero Port Muhammad Bin Qasim |
Número de viaje 1304 | País de origen Pakistan |
Nombre del buque MAERSK GEORGIA | Puerto de EE. UU. New York/Newark Area, Newark, New Jersey |
Conocimiento de embarque maestro Datos no disponibles | Peso (LB/KG) 180968.35909090907 / 82071.81818181818 |
Cantidad 6300 CTN | Cantidad de contenedores 3 |
Lugar de recepción PORT QASIM | Puerto de distribución Datos no disponibles |
House/Master Datos no disponibles | Medida 180 CM |
Tipo de entrada en depósito Datos no disponibles | Código de tipo de conocimiento Regular Bill |
Compañía
Importer
M/S. SAFE FOOD CORPORATION
ADDRESS: 115 RIVER ROAD SUITE # 108 EDGE WATER.NJ 07020 U.S.A. 1-2018657100 TEL EX 1-201865 71
Notify Party
M/S. SAFE FOOD CORPORATION
115 RIVER RD, EDGE WATER, NJ 7020, USA
Shipper
M/S. DEYANAT LTD
KABUL JALALABAD ST, PULE CHARKHI, KABUL AFGHANISTAN 93-3008273907 TEL EX 93-30082 73
Empresas que la gente está viendo
ahora
< 10
Total de envíos
ahora
50±
Total de envíos
ahora
100±
Total de envíos
ahora
250±
Total de envíos
ahora
< 10
Total de envíos
ahora
< 10
Total de envíos
ahora
< 10
Total de envíos
ahora
< 10
Total de envíos
ahora
< 10
Total de envíos
ahora
150±
Total de envíos
ahora
< 10
Total de envíos
ahora
100±
Total de envíos
ahora
< 10
Total de envíos
ahora
< 10
Total de envíos
ahora
50±
Total de envíos
ahora
< 10
Total de envíos
ahora
450±
Total de envíos
ahora
50±
Total de envíos
ahora
1.1K±
Total de envíos
ahora
< 10
Total de envíos